pdadmin-forum

pdadmin-forum » Archive » News Archiv » Standardumgebung (SE) 0.052 und 0.052-mysql-4.1 » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | An Freund senden | Thema zu Favoriten hinzufügen
Thema ist geschlossen
Zum Ende der Seite springen Standardumgebung (SE) 0.052 und 0.052-mysql-4.1
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
Twilo
Moderator


images/avatars/avatar-5.png

Dabei seit: 12.09.2004
Beiträge: 2.654
Herkunft: Berlin

Standardumgebung (SE) 0.052 und 0.052-mysql-4.1 Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

code:
1:
2:
3:
4:
5:
6:
7:
8:
9:
10:
11:
12:
13:
14:
15:
16:
17:
18:
19:
20:
21:
22:
23:
24:
25:
26:
27:
28:
29:
30:
31:
32:
33:
34:
35:
36:
37:
38:
39:
40:
41:
42:
43:
44:
45:
46:
47:
48:
49:
50:
51:
52:
53:
Die Standardumgebung (SE) 0.052 und die Testversion 0.052-mysql-4.1
sind zum Download bereitgestellt.

   Dateiname    : se-0.052.tar.gz
   MD5-Prüfsumme: 9329cfb57cb62ab6d0cd24e1fc22e51b

   Dateiname    : se-0.052-mysql-4.1.tar.gz
   MD5-Prüfsumme: 470180ece0c33cf21d17afaa57915dae


Änderungen ggü. SE 0.051:

   o Perl: CVE-2005-3962
   o CGI 3.15
   o PostgreSQL 7.4.10


Wann sollte die Standardumgebung ge-updatet werden?
---------------------------------------------------

    Das Update wird wegen der Korrektur von Sicherheitsfehlern
    und kleineren Bugfixes empfohlen.

Wie wird das Update durchgeführt?
---------------------------------

Wenn Sie bereits SE 0.037 bis 0.051 (MySQL 4.0.x) einsetzen:

    wget http://www.pd-admin.de/download/seu2.tar.gz
    tar xfz seu2-??????.tar.gz
    cd seu2
    ./se-update.sh

Wenn Sie die SE in der Testversion (MySQL 4.1.x) einsetzen:

    wget http://www.pd-admin.de/download/seu2.tar.gz
    tar xfz seu2-??????.tar.gz
    cd seu2
    wget http://www.pd-admin.de/download/se-0.052-mysql-4.1.tar.gz
    ./se-update.sh -f ./se-0.052-mysql-4.1.tar.gz

Falls Sie eine ältere Version der Standardumgebung einsetzen, beachten
Sie bitte, dass Sie ggf. Hotfixes vor bzw. nach dem Update ausführen
müssen:

    http://www.pd-admin.de/faq/#14

Bitte beachten Sie bitte auch, dass seit SE 0.041 die PHP Version 4.4.0
und seit SE 0.051 die PHP5-Version 5.1.1 eingesetzt wird. Information
hierzu:

    http://www.php.net/release_4_4_0.php
    http://www.php.net/ChangeLog-5.php#5.1.1


__________________
Wunschzettel smile
Farbtabelle
21.12.2005 17:01 Twilo ist offline Homepage von Twilo Beiträge von Twilo suchen Nehme Twilo in Deine Freundesliste auf
Baumstruktur | Brettstruktur
Gehe zu:
Thema ist geschlossen
pdadmin-forum » Archive » News Archiv » Standardumgebung (SE) 0.052 und 0.052-mysql-4.1

Impressum | Team | Hilfe

Forensoftware: Burning Board, entwickelt von WoltLab GmbH    |    Design entwickelt von You-Online.de